> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bindbee.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Mapping

> Delete a custom field mapping. Removes a single mapping; the custom field itself is unaffected.



## OpenAPI

````yaml delete /api/v1/custom-fields/mapping/{custom_field_mapping_id}
openapi: 3.1.0
info:
  title: Bindbee APIs
  version: 0.1.0
servers:
  - url: https://api.bindbee.dev
  - url: https://api-eu.bindbee.dev
security: []
paths:
  /api/v1/custom-fields/mapping/{custom_field_mapping_id}:
    delete:
      tags:
        - Custom Fields
      summary: Delete Custom Field Mapping
      description: Delete a custom field mapping.
      operationId: >-
        delete_custom_field_mapping_api_v1_custom_fields_mapping__custom_field_mapping_id__delete
      parameters:
        - name: custom_field_mapping_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: Custom Field Mapping Id
      responses:
        '204':
          description: Successful Response
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - HTTPBearer: []
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````